» Ubuntu » Balíky

Error

two or more packages specified (ebnetd-common quantal)